/*==============================================================================
//	Проект "Aivitel.com"
// Home URL : https://aivitel.com/
// Created By : Gate.BG
// Contact Email : support@gate.bg
//==============================================================================
// Описание : Main CSS
// Последна промяна на файла на : 29.03.2019г. / 14:21ч.
// Последна промяна на файла от : Асен Сотиров
//============================================================================*/
img.wp-smiley, img.emoji{display: inline !important;border: none !important;box-shadow: none !important;height: 1em !important;	width: 1em !important;margin: 0 .07em !important;vertical-align: -0.1em !important;background: none !important;padding: 0 !important;}
body{background-color:#f3f3f3;}.x-colophon.top,.x-colophon.bottom{border-top:1px solid #e0e0e0;border-top:1px solid rgba(0,0,0,0.085);background-color:transparent;box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.8);}a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.x-topbar .p-info a:hover,.x-breadcrumb-wrap a:hover,.widget ul li a:hover,.widget ol li a:hover,.widget.widget_text ul li a,.widget.widget_text ol li a,.widget_nav_menu .current-menu-item > a,.x-widgetbar .widget ul li a:hover,.x-accordion-heading .x-accordion-toggle:hover,.x-comment-author a:hover,.x-comment-time:hover{color:#7e1f15;}a:hover,.widget.widget_text ul li a:hover,.widget.widget_text ol li a:hover,.x-twitter-widget ul li a:hover,.x-recent-posts a:hover .h-recent-posts{color:#d80f0f;}.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:#7e1f15;}.entry-thumb:before,.pagination span.current,.flex-direction-nav a,.flex-control-nav a:hover,.flex-control-nav a.flex-active,.jp-play-bar,.jp-volume-bar-value,.x-dropcap,.x-skill-bar .bar,.x-pricing-column.featured h2,.h-comments-title small,.x-entry-share .x-share:hover,.x-highlight,.x-recent-posts .x-recent-posts-img,.x-recent-posts .x-recent-posts-img:before{background-color:#7e1f15;}.x-recent-posts a:hover .x-recent-posts-img{background-color:#d80f0f;}.x-nav-tabs > .active > a,.x-nav-tabs > .active > a:hover{box-shadow:inset 0 3px 0 0 #7e1f15;}.x-container-fluid.width{width:100%;}.x-container-fluid.max{max-width:1500px;}.x-main{width:71.536945%;}.x-sidebar{width:23.536945%;}.x-topbar .p-info,.x-topbar .p-info a,.x-navbar .x-nav > li > a,.x-navbar .sub-menu a,.x-breadcrumb-wrap a,.x-breadcrumbs .delimiter{color:#b7b7b7;}.x-navbar .x-nav > li > a:hover,.x-navbar .x-nav > .sfHover > a,.x-navbar .x-nav > .current-menu-item > a,.x-navbar .sub-menu a:hover,.x-navbar .sub-menu .sfHover > a,.x-navbar .sub-menu .current-menu-item > a,.x-nav .x-megamenu > .sub-menu > li > a{color:#272727;}.x-navbar .x-nav > li > a:hover,.x-navbar .x-nav > .sfHover > a,.x-navbar .x-nav > .current-menu-item > a{box-shadow:inset 0 4px 0 0 #7e1f15;}.x-navbar .x-nav > li > a{height:100px;padding-top:50px;}.sf-menu > li ul{top:85px;;}.x-comment-author,.x-comment-time,.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-rating label,.comment-form-comment label,.widget_calendar #wp-calendar caption,.widget.widget_rss li .rsswidget{font-family:Lato;font-weight:400;}.p-landmark-sub,.p-meta,input,button,select,textarea{font-family:Lato;}
@media (max-width:979px){
	.x-navbar .x-nav-collapse .x-nav li a{color:#b7b7b7;box-shadow:none;}.x-navbar .x-nav-collapse .x-nav li a:hover,.x-navbar .x-nav-collapse .x-nav .current-menu-item > a{color:#272727;}.x-widgetbar{left:0;right:0;}
}
body{font-size:14px;font-style:normal;font-weight:400;}
a:focus,select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="submit"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto #7e1f15;outline-offset:-1px;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-style:normal;font-weight:400;letter-spacing:-1px;}.w-h{font-weight:400 !important;}.x-main.full{float:none;display:block;width:auto;}
@media (max-width:979px){
	.x-main.full,.x-main.left,.x-main.right,.x-sidebar.left,.x-sidebar.right{float:none;display:block;width:auto !important;}
}
.entry-header,.entry-content{font-size:14px;}.x-brand{font-style:normal;font-weight:700;letter-spacing:-3px;}.x-brand img{width:250px;}
body,input,button,select,textarea{font-family:"Lato","Helvetica Neue",Helvetica,sans-serif;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Lato","Helvetica Neue",Helvetica,sans-serif;}.x-brand{font-family:"Lato","Helvetica Neue",Helvetica,sans-serif;}.x-navbar .x-nav > li > a{font-family:"Lato","Helvetica Neue",Helvetica,sans-serif;}.x-navbar{font-size:12px;}.x-navbar-inner{min-height:100px;}.x-brand{font-size:54px;font-size:5.4rem;}.x-navbar .x-brand{margin-top:20px;}.x-navbar .x-nav > li > a{font-style:normal;font-weight:400;}.x-btn-navbar{margin-top:20px;;}.x-btn-navbar,.x-btn-navbar.collapsed{font-size:24px;}
@media (max-width:979px){}
.x-btn,.button,[type="submit"]{color:#ffffff;border-color:#ac1100;background-color:#ff2a13;}.x-btn:hover,.button:hover,[type="submit"]:hover{color:#ffffff;border-color:#600900;background-color:#ef2201;}.x-btn.x-btn-real,.x-btn.x-btn-real:hover{margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);}.x-btn.x-btn-real{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-real:hover{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-flat,.x-btn.x-btn-flat:hover{margin-bottom:0;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);box-shadow:none;}.x-btn.x-btn-transparent,.x-btn.x-btn-transparent:hover{margin-bottom:0;border-width:3px;text-shadow:none;text-transform:uppercase;background-color:transparent;box-shadow:none;}.x-btn-circle-wrap:before{width:172px;height:43px;background:url(../imаgеs/btn-circle-top-small.png) center center no-repeat;-webkit-background-size:172px 43px;background-size:172px 43px;}.x-btn-circle-wrap:after{width:190px;height:43px;background:url(../imаgеs/btn-circle-bottom-small.png) center center no-repeat;-webkit-background-size:190px 43px;background-size:190px 43px;}.x-btn,.x-btn:hover,.button,.button:hover,[type="submit"],[type="submit"]:hover{margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);}.x-btn,.button,[type="submit"]{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn:hover,.button:hover,[type="submit"]:hover{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn,.button,[type="submit"]{border-radius:0.25em;}
.distroImg {
padding:1em;
text-align:center;
max-height: 200px;
}
.x-recent-posts img {
height:300px;
}
.teamMember .x-promo-image-wrap {
width:150px !important;
height:150px;
}
.teamMember .x-promo-image-wrap img{
width:100%;
height:100%;
}
#forUs .x-column.one-third {
margin-top:1%;
min-height:420px;
}
#service ul {
text-align:left;
}
a:focus {
outline:none; 
}
.masthead {
	background-color: white;
	 border-bottom: 7px solid #306485;
}
body.home .x-colophon .x-row-fluid,
body.page-id-9 .x-colophon .x-row-fluid {
  display:none;
}

.x-recent-posts .h-recent-posts{
text-align:center;
line-height:3;
color:white;
background-color: #306485;
border-bottom: 5px solid white;
letter-spacing: 1px;
box-shadow: 0px 10px #306485;
margin-top:0;
margin-bottom:10px;
padding:0 1em;
}
.leftRecent, 
.rightRecent {
float:left;
padding:1em;
}
.rightRecent p{ 
font-size: 16px;
font-weight: 400;
}
.x-recent-posts >a {
box-shadow: 0px 0px 20px rgba(0,0,0,0.5) !important;
padding:0px;
border:none;
margin:3% 1%;
}
.x-navbar-inner > .x-container-fluid.max {
max-width:none;
}
.x-navbar-wrap {
       
margin-left:5%;
}
.x-navbar {
background-color: transparent;
border-bottom:none;
box-shadow:none;
}
.mar1 {
margin: 5% 10% !important;
}
.portfolioItem {
background: white;
box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.3);
text-align: center;
max-height: 250px;
min-height: 250px;
height: 250px;
vertical-align: middle;
display: table-cell;
width: 100%;
min-width: 100%;
margin: auto;
}
.portfolioItem  img{
margin: auto;
max-width:100%;
max-height:250px;
verical-align:middle;
padding:1em;
position: relative;
text-align: center;
}
.x-block-grid-item  a{
width: 100%;
position: relative;
display: table;
}

.portfolioItem:hover {
box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
transform:scale(1.08);
}
.masthead-inline .x-nav {
float:left;
}

.masthead-inline .x-nav {
    display: block;
    float: left;
    width: 90%;
    position: absolute;
    right: -18%;
   padding-left:3%;
 }

.x-navbar .x-nav > li {
    float: left;
   top:-15px;
}
.x-navbar .x-nav > li a{
color: white;

font-size: 1em;
font-weight: 700;
text-transform:uppercase;
}
.x-navbar .x-nav > li a:hover {
color: #306485;
outline:none;
}
#menu-main-menu::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: -15px;
    right: 18px;
    z-index: -1;
box-shadow: 0px 0px 15px gray;
background-color: transparent;
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -ms-transform: skew(45eg);
    -o-transform: skew(45deg);
    transform: skew(45deg);
}
#menu-main-menu li a {
color:#306485;
}
#menu-main-menu li a:hover {

box-shadow: 2px 3px 5px black; 
}

#menu-main-menu .current_page_item a{ 

}
.x-navbar .x-nav > .current-menu-item > a {
    box-shadow: none;
border:none;
}
a {
border:none; 
}
.x-container-fluid.max {
max-width:none; }
body.single .x-container-fluid.width {
width:80%;
margin:  auto;
}

.masthead .x-navbar-inner .x-container-fluid.width {
    width: 100%;
    max-width:none;
}

body.single .entry-content {
padding:1em;
box-shadow:none;
}
body.single .entry-wrap{
box-shadow:none;
}

footer.x-colophon .x-container-fluid {
width:100% !important
;
}
footer.x-colophon .brandBand {
padding:0 10%;

}

body.single .x-main {
margin:2em;
}


.x-colophon .x-container-fluid.width {
  width:100% !important;
} 
.masthead {
box-shadow: 0px 7px 19px black;
}

.entry-featured {
    z-index: -2;
    width: 100%;
box-shadow: inset 0px 0px 23px -7px black;
}
.entry-thumb img {
    min-width: 100%;
    z-index: -33;
}

 .entry-wrap {
width:100% !important;
margin:0 auto;
padding:0;

box-shadow: 0px 5px 20px gray inset;
}
body{
background:white;
}
.brandBand {
border-top: 7px solid #306485;
width:100%;
margin:0;
box-shadow: inset 0px 0px 23px -7px black;
}
.brandBand2 {
border-top: 7px solid #306485;
border-bottom: 15px solid #306485;
width:100%;
margin:0;
}
h1.entry-title {
display:none;
}
.entry-content {
margin-top: -1px;
}
.type-post .entry-content {
    margin-top: 1.25em;
    font-size:1em;
}

.brandThSlider {
background:none;
border:none;
}
.brandThSlider .x-slide a{
display:inline-block;
margin:0 1%;
}
.brandThSlider .x-slide img {
height:5em;
width:auto;
}
.brandThSlider {
box-shadow: none;
text-align: center;
}

.x-flexslider .x-slides .x-slide {
text-align:center;
}
.x-block-grid.four-up > li {
display:table;
}

.flex-direction-nav a.flex-next {
    right: 0px;
    left: auto;
}
.x-tab-content img{
height:500px;
width:100%;
}



.x-nav-tabs.left > .x-nav-tabs-item {
height:100px;
}

.six-up img  {
min-height:50px; 
height:100%;
}
.masthead . x-container-fluid.width  {
width:100% !important;
}

#financial .x-accordion-toggle {
border:none;
background:transparent;
color:white;
text-align:center;
font-weight: 700;
font-size:1.3em;
}

input.wpcf7-text,
textarea.wpcf7-form-control{
background: rgba(108,173,190,0.3);
}

.wpcf7-submit {
background-color: #306485;
border: 1px solid #dfdfdf;
box-shadow: none;
text-shadow:none;
}
.wpcf7-submit:hover {
color: #306485;
border-color: #306485;
background:white;
box-shadow:none;
text-shadow:none;
}

#financial .x-accordion-group {
border:none;
box-shadow:none;
}

#financial .x-accordion-heading .x-accordion-toggle:before {
display:none;
}
#financial .x-accordion-heading .x-accordion-toggle::after {
content:"\f107";
font-size:1.5em;
bottom:0;
color:white;
     position: relative;
    display: inline-block;
    margin-left: 10px;
    color: #ccc;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-family: "fontawesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
}
#financial .x-accordion-heading .x-accordion-toggle.collapsed::after {
    color: #ccc;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

 .contactInfo {
color: #2a5560;
text-align:right; 
}

 .contactInfo h3,
 .contactInfo h4{
color: #2a5560;
}
.contactContainer .x-column {
margin-right:0;
}
.contactContainer  .wpcf7-submit {
float:right;
}
.x-accordion-toggle {
background:transparent !important;
}
.x-column {
    float: left;
    margin-right: 2%;
}
.contactBand {
padding: 0 !important;
}
.withHeadline {
text-align:center;
}
.smallerPromo {

border:none;
box-shadow:none;
}
.smallerPromo .x-promo-image-wrap{
width:50%;
text-align:center;
margin:0 auto;
}
.withHeadling p.distroContent{
padding:0 1em;
}
.withHeadline .h-feature-headline {
text-align:center;
line-height:3;
color:white;
background-color: #306485;
border-bottom: 5px solid white;
letter-spacing: 1px;
box-shadow: 0px 7px #306485;
margin-top:0;
}
.withHeadline {
box-shadow: 0px 0px 12px gray;
}
.fixed {
height: 600px;
overflow:hidden;
}
.fixed img {
width:100%;
min-height:180px;
}

#accent .x-nav > li > a {
height:130px;
}
#accent .x-nav > li > a > img {
max-height:100%;
height:100%;
margin:auto;
width:auto;
vertical-align:middle;
}
#accent .x-nav > li > a {
height:100%;
}
#accent .x-tab-content {
height:500px;
}

#accent ul {
height:500px;
}
.x-tab-content .x-tab-pane {
padding:0 ;
overflow:hidden;
}
#accent .x-tab-content {
overflow:hidden; 
}
.withHeadline p {
padding:1em;
margin-bottom:0;
}
.certP {
font-size:1.3em;
}
.certImg {
display:inline;
}
.x-container-fluid.offset {
margin:0;
}

.x-colophon.bottom {
border-top: 7px solid #306485;
}
.masthead-inline .x-btn-navbar {
margin-right:10%; 
}


.masthead-inline .x-btn-navbar:after {
   content: "";
position: absolute;
width: 60%;
height: 88px;
top: 0px;
right: -100px;
z-index: -11;
background-color: #306485;
-webkit-transform: skew(45deg);
-moz-transform: skew(45deg);
-ms-transform: skew(45eg);
-o-transform: skew(45deg);
transform: skew(45deg);
}

 .flex-direction-nav a{
    background: white;
    color: rgb(108, 173, 190);
}

.teamMember img{
width: 272px;
min-width: 0;
height: 272px;
text-align:center;
transition: 0.2s ease-in all;
-o-transition: 0.2s ease-in all;
-webkit-transition: 0.2s ease-in all;
-moz-transition: 0.2s ease-in all;
}
.distro img {
height:auto;
width:auto;
margin: auto;
}
.teamMember:hover > .x-promo-image-wrap img{
transform:scale(0.9);
}
.flex-direction-nav a:hover {
color: rgb(108, 173, 190);
}
.inlineLogos {
width:100%;
display:flex;
}
.inlineLogos img {
display:inline-block;
float:left;
width:100%;
padding:3px;
}
.x-colophon.top {
padding:0;
color:white;
letter-spacing: 2px;

}
h2 {
margin: 1em 0 1em;
}
p {
color: #2a5560; 
} 
.contactButton {
 float:right;
color: #037b9a;
background: rgba(255,255,255,.8);
border:none;
box-shadow:none;
}
.financeButton {
color: #037b9a;
background: rgba(255,255,255,.8);
border:none;
padding: .2em 4em !important;
box-shadow:none;
margin:3%;
}

#huge-it-share-buttons-top {
display:none;
}
.single-post #huge-it-share-buttons-top{
display:block;

 }
.huge-it-share-buttons ul li {
background-color:transparent !important;

}
.huge-it-share-buttons ul {
float:right;
}
#huge-it-share-buttons-top h3{
text-align:right;
}
.nobackground3 > a {
background-image: url(../images/twitter.svg) !important;
background-repeat:no-repeat !important;
background-size:30px 30px !important;
background-position:0px 0px !important;

}
[class^="x-icon-"] {
color: #306485;
font-size:1.5em;
}

.nobackground2 > a {
background-image: url(../images/facebook.svg) !important;
background-repeat:no-repeat !important;
background-size:20px 30px !important;
background-position:0px 0px !important;
}


.more {
    margin:0;
    text-align:right;
    border: none;
    box-shadow:none;
}
.more .x-accordion-group {
    border:none;
    box-shadow:none;
}

.page-id-17 .withHeadline{
min-height:28em;
}
.more a.x-accordion-toggle {
position:absolute;
bottom:0;
right:0;
background:transparent;
}
.x-navbar .x-nav > .current-menu-item > a{
text-decoration:underline;
}
.more .collapsed {
display:block !important;
position:absolute;
bottom:0;
right:0;
}  
.more .x-accordion-inner p {
text-align:left;
padding:0 0 1em 0;
}

.teamMember .x-promo-image-wrap{
display:inline-block; 
width:40%;
vertical-align: top;
text-align:right;
}
.teamMember .x-promo-content {
display:inline-block; 
width:70%;
vertical-align: top;
}
.teamMember {
border:none;
box-shadow:none;
}
.x-accordion-inner {
background:none;
border:none;
}
.teamMember  .x-promo-content h3,
.teamMember  .x-promo-content h5 {
margin-top: 0;
}
.x-block-grid.four-up > li:nth-child(4n+1) {
clear:none; 
}

.x-recent-posts a:hover img {
    opacity: 1;
}
.x-recent-posts a:hover .x-recent-posts-img {
    background-color: gray;
    opacity: .5;
}
.x-recent-posts a:hover .h-recent-posts {
    color: gray;
}
footer.top {
display:none;
}

.distro .portfolioItem{
min-height:none;
max-height:none;
height:100%;
display:block;
}

.distro li {
border:none;
}
.distro .x-nav-tabs > .active > a{
box-shadow:none;
}

.brandContainer {
width:85% !important;
}

.x-column.one-third {
min-height:600px;
}

.teamMember {
    border: none;
    box-shadow: none;
    width: 50%;
    display: inline-block;
    float: left;
}
@media only screen and (max-width: 1280px) {
 
.teamMember {
    border: none;
    box-shadow: none;
    width: 100%;
    display: inline-block;
    float: left;
}
.x-block-grid.four-up > li {
width:33%; 
}
}

@media (max-width: 979px) {
#menu-main-menu:after {
-webkit-transform: skew(0deg);
-moz-transform: skew(0deg);
-ms-transform: skew(0deg);
-o-transform: skew(0deg);
transform: skew(0deg);
width:100%:
right:0;
position:relative;
}

.masthead-inline .x-btn-navbar::after{
box-shadow: 0px 0px 15px gray;
background-color: transparent;
}

.x-navbar-wrap {
margin-left:0;
}
.masthead-inline .x-nav {
position:relative;
right:0;
width:100%;
}
#menu-main-menu li {
width:95%;
display:block;
}


.x-navbar-inner .x-container-fluid.width {
width:100% !important;
}
.x-nav-collapse.collapse.in {
text-align: center;

}


.masthead-inline .x-nav {
    position: relative;
    right: 0;
    width: 100%;
}
.x-column.one-third {
width:48%;
}
#menu-main-menu .current_page_item a6cadbe {
    color: #306485;
}
#menu-main-menu li a:hover {
color: rgb(108, 173, 190);
}

#menu-main-menu li {
    width: 95%;
    display: block;
}
.x-nav-collapse.collapse.in {
    text-align: center;

}
.x-navbar-wrap {
    margin-left: 0;
}

}

@media only screen and (max-width: 768px) {
	.x-column.one-third{width:98%;}
.x-column.one-third {
margin-bottom:3%;
}
.teamMember .x-promo-image-wrap {
display: block;
width: 100%;
text-align: center;
 }
.teamMember .x-promo-content {
 width: 100%;
}
.x-block-grid.four-up > li {
width:50%; 
}
}
